; TestPatterns section contains test pattern names and id values.
[TestPatterns]
All pixels ON=8
All pixels OFF=7
All pixels RED=a
All pixels GREEN=b
All pixels BLUE=c
All pixels BLACK=d
All pixels GRAY=11
Alternate pixels test pattern=1
Inverse alternate pixels test pattern=2
Chess test pattern=3
Inverse chess test pattern=4
Chess Frame test pattern=10
Alignment test pattern=5
Black frame and white in the middle=e
Contrast test pattern=6
Test Pattern for Contrast adjust=f

; Lights section tells if display and keypad lights are controlled at
; the same time (same control in UI).
; By default they are not (off).
[Lights]
DisplayAndKeypad=on

; yes/no
[Features]
Displaydump=yes
Flashlight=no
Ambient=yes

; server number
[Server]
Pattern=14

; display width and height
[Frames]
Width=240
Height=320
